tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Sébastien GALLET <sgal...@ibourgogne.net>
Subject Re: jk2 for Apache2 and Tomcat 4
Date Mon, 14 Mar 2005 14:22:42 GMT
Paul Puschmann a écrit :

>Dale, Matt wrote:
>  
>
>>1.2.6 is the latest and should work with Apache 2 so you don't have to go back to
apache 1.
>>
>>Ta
>>Matt
>>    
>>
>Okay, but I don't get jk1 for apache2 as a ready debian-package.
>I prefer ready-built packages, because otherwise I could miss some
>important compiling options or get some version-dependancy-errors or such.
>  
>
I've made one for my personal use.

Let me know if you want it

>Thank you for your advice,
>
>Paul
>
>
>  
>
Sebastien

>---------------------------------------------------------------------
>To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
>For additional commands, e-mail: tomcat-user-help@jakarta.apache.org
>
>  
>


---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message